Weblogic Server Configuration Wizard does not support JDK6 on AIX7

Weblogic Server configuration wizard displays the warning CFGFWK-60895 for 1.6.0.9.2 JDK on AIX 7 for Oracle Access Management, Oracle Adaptive Access Manager, and Oracle Privileged Account Manager.

Workaround:

  1. Install Weblogic Server.
  2. Install SOA.
  3. Install Oracle Identity and Access Management.
  4. Run the configuration wizard.
  5. Create an Oracle Identity Manager (OIM) domain.
  6. Create domain’s for Oracle Access Management, Oracle Adaptive Access Manager, and Oracle Privileged Account Manager.
  7. You get the warning CFGFWK-60895: The selected JDK version is lower than recommended minimum version.
  8. Click Cancel and select a different JDK or Click OK to proceed with same.

Leave a Reply

Your email address will not be published. Required fields are marked *